.main-visual {
    position: relative;
    padding: 115px 0;
    /*height: 800px;*/
    background-image: url(../img/main-v.jpg);
    background-size: cover;
    background-position: center center;
    color: #fff;
}
.main-visual
.l-primary{
    height:600px;
}
.main-visual   .ttl {
    font-size: 70px;
}
.main-visual   .sub-ttl {
    font-size: 32px;
    margin-top: 30px;
}
.main-visual   .txt {
    line-height: 1.8em;
    margin-top: 30px;
}
.main-visual   .nav {
    width: 490px;
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.main-visual .nav a{
    display: block;
    padding: 20px;
    color: #fff;
    background-color: #444;
    font-size: 30px;
    margin-bottom: 15px;
}
.main-visual .nav a:nth-child(1){
    background-color:#3180ac;
}
.main-visual .nav a:nth-child(2){
    background-color:#ac316e;
}
.main-visual .nav a:nth-child(3){
    background-color:#31ac37;
}
.main-visual .nav a span{
    font-size: 16px;
    margin-left: 10px;
}

.intro-box{
    display: flex;
    flex-wrap: wrap;
}
.intro-box .img {

    width: 50%;
    background-image: url(../img/intro.jpg);
    background-size: cover;
    background-position: center center;
    color: #fff;
}
.intro-box .info {
    width: 50%;
    padding: 40px;
    background-color: #f4f4f4;
}
.intro-box .info .ttl{
    font-size: 50px;
    font-weight: normal;
}
.intro-box .info .txt{
    margin-top: 20px;
    line-height: 1.8em;
}

.magazine-box{
    background-image: url(../img/mail-mgz.jpg);
    background-size: cover;
    background-position: center center;
    color: #fff;
    padding: 40px;
    width: 100%;
}
.magazine-box .txt{
    line-height: 1.8em;
}

.cmn-btn{
    margin-top: 20px;
    text-align: center;
}

.magazine-box .cmn-btn{
    display: inline-block;
}

.cmn-btn a{
    color: #333;
    background-color: #fff;
    border: 1px solid #ccc;
    display: inline-block;
    min-width: 200px;
    padding: 20px;
}

.col-2{
    display: flex;
    flex-wrap: wrap;
}

.col-2 div{
width: 46%;
    margin: 0 2%;
}

.text-center{
    text-align: center;
}

.contact-form{

}
.contact-form dl{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.contact-form dt{
    width: 150px;
    margin-bottom: 20px;
}
.contact-form dd{
    margin: 0;
    width: calc(100% - 150px);
    margin-bottom: 20px;
}
.contact-form dt .hissu {
    background-color: #bc2626;
    color: #fff;
    font-size: 11px;
    padding: 2px;
    border-radius: 5px;
    line-height: 1em;
    margin-left: 5px;
}

.contact-form input[type="text"],
.contact-form input[type="tel"],
.contact-form input[type="email"]
{
    background-color: #fff;
    width: 100%;
    padding: 10px;
    border: none;
}
.contact-form input[type="submit"]{
    border: none;
    display: inline-block;
    min-width: 190px;
    height: 50px;
    padding: 0 15px;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    background-color: #333;
}
.contact-form input[type="submit"]:hover{
    opacity: .8;
}

.wpcf7-list-item{
    margin-bottom: 10px !important;
}

.c-logo img {
    width: 200px;
}

.price-table{
    width: 100%;
    max-width: 910px;
    margin-top: 20px;
}
.price-table tr{
   border: 1px solid #000;
}
.price-table tr th{
    padding: 10px;
    text-align: left;
    background-color: #666;
}
.price-table tr td{
    padding: 10px;
    background-color: #333;
    font-size: 13px;
}
.price-table tr td span{
    font-size: 20px;
    font-weight: bold;
    margin-right: 10px;
}
body.home .l-main .p-cb section:nth-child(1) h2{
    border-left:5px solid #3180ac;
    padding-left: 10px;
}
body.home .l-main .p-cb section:nth-child(2) h2{
    border-left:5px solid #ac316e;
    padding-left: 10px;
}
body.home .l-main .p-cb section:nth-child(3) h2{
    border-left:5px solid #31ac37;
    padding-left: 10px;
}

.magazine-box
h3{
    line-height: 1.8em;
    font-size: 25px;
}

.f-logo{}
.f-info{
    margin-top: 20px;
    line-height: 1.8em;
}
.f-ttl{
    margin-top: 40px;
}

.p-global-nav
.menu-item-86{
    background-color: #3180ac;
}
.p-global-nav
.menu-item-86 a,
.p-global-nav
.menu-item-86 a:hover
{
    color: #fff;
}

.p-global-nav
.menu-item-87{
    background-color: #c13636;
}
.p-global-nav
.menu-item-87 a,
.p-global-nav
.menu-item-87 a:hover
{
    color: #fff;
}
.p-global-nav .menu-item-87 a{
    color: #fff!important;
}


.wpcf7 form{
    padding-bottom: 20px;
}
.wpcf7 form textarea{
    max-height: 100px;
}

.p-global-nav .menu-item-87.current-menu-item > a::before{
    background: transparent;
}
.p-global-nav .menu-item-87 > a:hover::before {
    background: #000000 !important;
}

.widget_nav_menu li {
    margin-bottom: 18px;
    font-size: 16px;
}

@media screen and (max-width: 767px){
    .main-visual {
        padding: 80px 0;
        background-image: url(../img/main-v-sp.jpg);
    }
    .c-logo img {
        width: 100px;
    }
    .main-visual .ttl {
        font-size: 30px;
    }
    .main-visual .sub-ttl {
        font-size: 22px;
    }
    .main-visual .nav {
        width: 100%;
        position: relative;
        margin-top: 20px;
        right: auto;
        bottom: auto;
    }
    .main-visual .nav a {

        font-size: 18px;

    }
    .main-visual .l-primary {
        height: auto;
    }

    element.style {
    }
    .intro-box .img {
        width: 100%;
        height: 200px;
    }
    .intro-box .info {
        width: 100%;
        padding: 40px;
        background-color: #f4f4f4;
    }
    .intro-box .info .ttl {
        font-size: 35px;
    }
    .col-2 div {
        width: 100%;
        margin: 0 0;
    }
    .contact-form dt {
        width: 100%;
        margin-bottom: 20px;
    }
    .contact-form dd {
        margin: 0;
        width: 100%;
        margin-bottom: 30px;
    }

    .magazine-box {

        padding: 20px;

    }
    .price-table tr td span {
     display: block;
        margin-bottom: 10px;
    }

    .price-table tr th{
       font-size: 13px;
        line-height: 1.5em;
    }
    .price-table tr td{
        font-size: 13px;
        line-height: 1.5em;
    }
    .price-table tr td span{
        font-size: 15px;

    }

}